body {
	background: #484848;
	margin: 2px 1px;
}
body, td, input, textarea, select {
	font-family:Helvetica,Arial,sans-serif;
	font-size: 9pt;
}
form {
	margin: 0;
	padding: 0;
}
div#main {
	width: 694px;
	background: #cacaca url(../img/main-bg_v2.png) 0 72px no-repeat;
	height: 560px;
}
div#header {
	background: #ffffff url(../img/header-bg.png) no-repeat;
	padding: 12px 0 20px 0;
}
div#header h1 {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 293px;
	height: 40px;
}
div#header h1 a {
	width: 293px;
	height: 40px;
	display: block;
}
ul#navi {
	list-style: none;
	padding: 0;
	margin: 4px auto 0 auto;
	width: 573px;
	height: 44px;
	overflow: hidden;
	background: url(../img/navi-bg_v2.png) no-repeat;
}
ul#navi li {
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	top: 14px;
}
ul#navi li a {
	color: #000000;
	text-decoration: none;
}
ul#navi li a:hover {
	color: #CC0000;
	text-decoration: underline;
}
ul#navi li {
	text-align: center;
}

ul#navi li.previous-page {
	width: 110px;
	margin-left: 5px;
}
ul#navi li.previous-subpage {
	width: 67px;
	margin-left: 3px;
}
ul#navi li.page {
	width: 50px;
	margin-left: 3px;
}
ul#navi li.next-subpage {
	width: 67px;
	margin-left: 3px;
}
ul#navi li.next-page {
	width: 106px;
	margin-left: 3px;
}
ul#navi li.search {
        width: 150px;
        margin-left: 3px;
}

div#content {
	background: url(../img/content-bg.png) no-repeat;
	overflow: hidden;
	padding: 12px 6px 0px;
	margin: 3px 0 0 0;
	height: 327px;
}
div#left,
div#right {
	width: 136px;
	background: #f5f5f5;
	overflow: hidden;
	float: left;
	height: 304px;
}
div#left {
	margin: 0 3px 0 0;
}
div#right {
	margin: 0 0 0 3px;
}
div#left ul,
div#right ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div#left ul li,
div#right ul li {
	border-bottom: 1px solid #8b8b8b;
	padding: 2px;
}
div#left ul a,
div#right ul a {
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
	overflow: hidden;
}
div#left ul a:hover,
div#right ul a:hover {
	text-decoration: underline;
	color: #CC0000;
}
span.number {
	float: right;
	font-weight: bold;
	color: #9f9f9f !important;
	float: right;
}
div#center {
	width: 404px;
	height: 304px;
	background: #000000;
	float: left;
}
input.text {
	border: none;
	background: #cacaca;
	width: 45px;
}
input.button {
	border: 0;
	padding: 0;
	background: transparent;
	color: #3a3a3a;
	font-weight: bold;
	width: 70px;
}
.no-float {
	float: none !important;
}

div#bot {
        background: url(../img/bottom-bg.png) no-repeat;
        overflow: hidden;
        padding: 2px 2px;
        margin: 3px 0 0 0;
        height: 150px;
}

ul#bottom2{
        list-style: none;
        padding: 0;
        margin: 4px auto 0 auto;
        width: 573px;
        height: 20px;
        overflow: hidden;
        text-align: center;
}
ul#bottom {
        list-style: none;
        padding: 0;
        margin: 1px auto 0 auto;
        width: 573px;
        height: 44px;
        overflow: hidden;
	border: 0 none;
}
ul#bottom li {
        padding: 0;
        margin: 0;
        float: left;
        position: relative;
        top: 1px;
}
ul#bottom li a {
        color: #000000;
        text-decoration: none;
}
ul#bottom li {
        text-align: center;
}

ul#bottom li.mtv3 {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.max {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.fakta {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.leffa {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.juniori {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.ava {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.sarja {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.scifi {
        width: 74px;
        margin-left: 2px;
}
ul#bottom li.faktaxl {
        width: 74px;
	margin-left: 2px;
}
img {
border:0 none;
}
